<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <IsAspireHost>true</IsAspireHost>
        <UserSecretsId>2d8fdbdd-b3e0-4716-8e00-56064804c76a</UserSecretsId>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Aspire.Hosting.AppHost" Version="8.2.2"/>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\Managing.Api.Workers\Managing.Api.Workers.csproj"/>
        <ProjectReference Include="..\Managing.Api\Managing.Api.csproj"/>
    </ItemGroup>

</Project>
